uuid: e6708097-f840-439b-863f-6aa13e003c3b
langcode: cs
status: true
dependencies:
  config:
    - search_api.index.csgov_search_index
  module:
    - search_api
_core:
  default_config_hash: afKXAoKDe_yHnNT2Qybu4-WS7Ah8Rx_PFz5sbFDtrWE
id: csgov_search
label: Vyhledávání
module: views
description: ''
tag: ''
base_table: search_api_index_csgov_search_index
base_field: search_api_id
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: Vyhledávání
      fields:
        rendered_item:
          id: rendered_item
          table: search_api_index_csgov_search_index
          field: rendered_item
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: null
          entity_field: null
          plugin_id: search_api
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          use_highlighting: false
          multi_type: separator
          multi_separator: ', '
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 20
          total_pages: null
          id: 0
          tags:
            next: 'Následující ›'
            previous: '‹ Předchozí'
            first: '« První'
            last: 'Poslední »'
          expose:
            items_per_page: false
            items_per_page_label: 'Položek na stránku'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- Vše -'
            offset: false
            offset_label: Posun
          quantity: 9
      exposed_form:
        type: basic
        options:
          submit_button: Hledat
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Řadit dle'
          expose_sort_order: true
          sort_asc_label: Vzestupně
          sort_desc_label: Sestupně
      access:
        type: none
        options: {  }
      cache:
        type: search_api_none
        options: {  }
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: 'Omlouváme se!'
          tokenize: false
        area_text_custom_1:
          id: area_text_custom_1
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: 'Na zadaná klíčová slova, nebo kombinaci filtrů, jsme nenašli žádné výsledky. Zkuste vyhledat něco jiného.'
          tokenize: false
      sorts:
        search_api_relevance:
          id: search_api_relevance
          table: search_api_index_csgov_search_index
          field: search_api_relevance
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
      arguments: {  }
      filters:
        search_api_fulltext:
          id: search_api_fulltext
          table: search_api_index_csgov_search_index
          field: search_api_fulltext
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_fulltext
          operator: or
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: search_api_fulltext_op
            label: Vyhledávání
            description: ''
            use_operator: false
            operator: search_api_fulltext_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: keywords
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              content_editor: '0'
              administrator: '0'
            expose_fields: false
            placeholder: ''
            searched_fields_id: search_api_fulltext_searched_fields
            value_maxlength: 128
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          parse_mode: terms
          min_length: 3
          fields: {  }
      style:
        type: default
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              csgov_board: search_result
              csgov_directory_person: search_result
              csgov_directory_place: search_result
              csgov_event: search_result
              csgov_homepage: search_result
              csgov_landing_page: search_result
              csgov_news: search_result
              csgov_page: search_result
      query:
        type: search_api_query
        options:
          bypass_access: false
          skip_access: false
          preserve_facet_query_args: true
          query_tags: {  }
      relationships: {  }
      use_ajax: true
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
      tags:
        - 'config:search_api.index.csgov_search_index'
        - 'search_api_list:csgov_search_index'
  main_block:
    id: main_block
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
        simple_sitemap_display_extender: {  }
      block_hide_empty: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
      tags:
        - 'config:search_api.index.csgov_search_index'
        - 'search_api_list:csgov_search_index'
